.total-item-price {
  float: right;
}

.total-cart-price {
  float: right;
  font-weight: bold;
}

.total-cart {
  font-weight: bold;
}

.cart {
  padding: 0;
  list-style-type: none;
}

.cart-item {
  border-bottom: 0.1px solid black;
  margin-bottom: 6px;
}
